@media only screen and (min-width : 768px) and (max-width : 1169px){
.container {width:99%;}
#menu_wrapper {
  width: auto;
}
#supstation {
  width: 100% !important;
}
#supfacebook {
  width: 100% !important;
}
#supnutella {
  width: 100% !important;
}
.header_style_wrapper .logo_wrapper {
  margin-bottom: 25px;
  padding: 11px 0 0;
}
#mobile_nav_icon {
  display: none;
}
.logo_wrapper img {
  max-width: 95% !important;
}
.footer_bar_wrapper {
  width: auto;
}
#menu_wrapper .nav ul, #menu_wrapper div .nav {
  display: block;
}
#menu_border_wrapper {
  display: block;
  height: auto;
}
#page_content_wrapper, .page_content_wrapper, #page_caption .page_title_wrapper {
  width: 71%;
}
h1 {font-size: 35px;}
.one.parallax .page_content_wrapper a.red {
  min-width: 153px;
  width: auto;
}
.one.parallax .page_content_wrapper a.green {
  min-width: inherit;
}
.one.parallax .page_content_wrapper a {
	font-size: 15px;
    margin: 46px 12px;
    min-width: inherit;
    padding: 3px;
    width: 24%;
}
.ppb_wrapper .one.withsmallpadding {
  padding: 18px;
}
.cff-likebox.cff-top.cff-outside {padding: 15px 1.2% 0;}
.parallax-block .parallax-image {
  width: auto !important;
}
#page_content_wrapper .inner .sidebar_content.full_width, .gallery_mansory_wrapper {
  width: 100%;
}
.ppb_wrapper.notransparent .page_content_wrapper {
  width: auto;
}
#page_content_wrapper .inner .sidebar_content.full_width .widget {
  margin: 12px;
}
#page_content_wrapper .contact_form p.send-button {
  margin:5px 0 25px 25px;
}
#page_content_wrapper .inner .sidebar_content ul.location_list li {
	width: 245px !important;
}
#page_content_wrapper .inner .sidebar_content ul li {width:95% !important;}
#page_content_wrapper .inner .sidebar_content ul.left {
  float: left;
  width: 43%;
}
#page_content_wrapper .inner .sidebar_content ul.right {
  float: right !important;
  width: 42%;
}
#page_content_wrapper .inner .sidebar_content ul.right li, #page_content_wrapper .inner .sidebar_content ul.left li, #page_content_wrapper .inner .sidebar_content ul.right li:nth-child(2n), #page_content_wrapper .inner .sidebar_content ul.left li:nth-child(2n) {
  width: 90% !important;
}
.sidebar_content.full_width #gallery-1 .gallery-item {
  margin-right: 10px;
  width: 31%;
}

.vid_wrap > .page_content_wrapper {
  width: 100%;
}

.vid_wrap .two > div {
  max-height: 150px;
}

.web-fb-feed-outer .wff-facebook-feed-title-div {
  width: 78%;
}



}

@media only screen and (max-width :767px) {
.container {width:99%;}
#menu_wrapper {
  width: auto;
  clear:both;
}
#supstation {
  height: 250px !important;
  width: 100% !important;
}
#supfacebook {
  height: 250px !important;
  width: 100% !important;
}
#supnutella {
  height: 250px !important;
  width: 100% !important;
}
.mobile_menu_wrapper {
  position: fixed;
  top: 0;
  width:290px;
}
body.parallax {background-repeat: repeat !important;}
#close_mobile_menu {
  margin-right: 8px;
  text-align: right;
}
.header_style_wrapper {
  width: 100%;
}
.ppb_wrapper {
  width: 100%;
}
.header_style_wrapper .logo_wrapper {display: inline-block; margin: 0;}
.header_style_wrapper .above_top_bar, .header_style_wrapper .footer_bar_wrapper {
  display: none;
}
.header_style_wrapper .logo_wrapper:after { background-size:100% auto;height: 27px;}
.header_style_wrapper:after {bottom: -45px;height: 45px;}
#wrapper .container .wrapper-bg {
  clear: both;
  display: inline-block;
  margin-top: 75px;
  width: 100%;
}
.footer_bar_wrapper:after {
  background: url("images/sidebar_bg.png") no-repeat scroll 0 bottom / 100% auto hsla(0, 0%, 0%, 0);
  bottom: -74px;
  content: "";
  height: 74px;
  left: 0;
  position: absolute;
  width: 100%;
}
.footer_bar_wrapper {
  position: relative;
  background:rgba(0, 0, 0, 0.79);
  width: auto;
}
.logo_wrapper img {
  height: auto;
  max-width: 180px !important;
  padding: 10px;
}
.ppb_wrapper.notransparent {
  margin-top: 80px;
}
.page-banner > a {
  display: inline-block;
  font-size: 20px;
  line-height: 35px;
  max-width: 171px;
  width: auto;
}
.parallax-block .parallax-image {
  height: 104% !important;
  width: auto !important;
}
h1 {
  font-size: 5.5vw;
  padding-bottom: 15px;
}
#page_content_wrapper, .page_content_wrapper {width: auto;}
.ppb_wrapper .one.withsmallpadding {
  padding: 15px;
}
p { font-size: 15px;}
.one.withsmallpadding.parallax .page_content_wrapper {
  background-repeat: repeat;
  margin: 0;
  padding: 10px 0;
}
.one.parallax .page_content_wrapper a.red {
  padding: 10px 23px;
  width: auto;
  box-sizing: border-box;
  max-width: 87%;
}
.cff-likebox.cff-top.cff-outside {padding: 15px 1.2% 0;}
.cff-wrapper {
  margin-bottom: 10px;
}
#copyright {width: auto;}
#toTop {
  background-size: 42px auto;
  width: 42px;
}
.mobile_main_nav li.current-menu-item a,
.mobile_main_nav li a:hover {
	background:#EB2629!important;
}
#close_mobile_menu i:hover {
  background: #FFF;
  border-radius: 50%;
  color:#EB2629;
  height: 19px;
line-height: 19px;
width: 19px;
}
.page_content_wrapper iframe {height: auto;}
.inner_wrapper .page_title_wrapper h1 {
  font-size: 5.5vw;
}
#page_content_wrapper .inner .sidebar_content.full_width img {max-width: 99.7%;}
#page_content_wrapper .inner .sidebar_content.full_width .widget:first-child {
  margin-top: 0;
}
#page_content_wrapper .inner .sidebar_content.full_width .widget:last-child {
    margin-bottom: 0;
}
#page_content_wrapper .inner .sidebar_content.full_width .widget {
    display: inline-block;
    margin: 10px;
}
#page_content_wrapper .contact_form p {width: 90%;}
#page_content_wrapper .contact_form p.send-button {
  float: right;
}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok {
	margin: 0 15px 25px;
}
#page_content_wrapper .inner .sidebar_content ul.location_list {
  text-align: center;
  margin: 0;
}
#page_content_wrapper .inner .sidebar_content ul.location_list li { float: none;margin: 0 9px 20px;}
#page_content_wrapper .inner .sidebar_content ul.location_list li:nth-child(3n) {
  margin-bottom: 20px;
}
#page_content_wrapper .inner .sidebar_content ul.location_list li:last-child {
  margin-bottom: 0;
}
#page_content_wrapper .inner .sidebar_content ul li, #page_content_wrapper .inner .sidebar_content ul li:nth-child(2n) {
  width: auto;
}
#page_content_wrapper .inner .sidebar_content ul.left, #page_content_wrapper .inner .sidebar_content ul.right {
  float: left;
  width: auto!important;
}
#wrapper .ppb_wrapper.notransparent .wrapper-bg {
  margin-top: 30px;
}
.footer_bar_wrapper.mob_view {
  display: block;
}
.sidebar_content #gallery-1 .gallery-item {
  display: block;
  float: none;
  margin: 10px auto 0;
  width: 280px;
}
#gallery-1 > br {
  display: none;
}
.f-nav .header_style_wrapper {
  margin: 0;
  position: fixed;
  z-index: 2147483647;
  top: 0;
}
.f-nav #menu_wrapper {
  clear: none;
  text-align: right;
}
.f-nav #menu_wrapper .logo_wrapper {
  height: 55px;
  width: 100px;
}
.f-nav .header_style_wrapper:after {
  display: none;
}
body.js_nav #wrapper {
  position: fixed;
}
.mobile_menu_wrapper {
  overflow: auto !important;
}
.sidebar_content.full_width > p iframe {
  height: 205px;
}
.fb_iframe_widget_fluid_desktop iframe {
  display: block;
  margin: 0 auto;
}
#wrapper.f-nav .ppb_wrapper.notransparent, #wrapper.f-nav .wrapper-bg {
    margin-top: 160px !important;
}
#wrapper.f-nav .ppb_wrapper.notransparent .wrapper-bg {
    margin-top: 30px !important;
}

.one.parallax .page_content_wrapper a.red {
  padding: 10px;
}
.mobile_menu_wrapper .above_top_bar .social_wrapper {
  display: block;
}
.mobile_menu_wrapper .above_top_bar .social_wrapper > ul {
  margin-top: 0;
}
.mobile_menu_wrapper .above_top_bar .social_wrapper ul li.facebook a:hover {
  background: #3b5998;
}
.mobile_menu_wrapper .above_top_bar .social_wrapper ul li.instagram a:hover {
  background: #375989;
}

.vid_wrap .two > div {
  float: none;
  max-height: 180px;
  width: 100% !important ;
  margin-bottom: 15px;
}

.vid_wrap .two > div:nth-child(2n) {
  margin-left: 0;
}

.web-fb-feed-outer .wff-facebook-feed-image-div {
  float: none;
  height: 90px;
  width: 90px;
  margin: 0 auto 15px;
}

.web-fb-feed-outer .wff-facebook-feed-title-div {
  text-align: center;
}

.web-fb-feed-outer .wff-facebook-feed-title-div {
  float: none;
  margin: 0;
  min-height: 0px;
  width: 100%;
}

}



